/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
FormModel,
Icon,
Input,
Modal,
Radio,
Row,
Select,
Spin,
Tabs,
Tooltip,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Row)
Vue.use(Select)
Vue.use(Spin)
Vue.use(Tabs)
Vue.use(Tooltip)

export default {
  SdDataTableEx,
  SdSelect,
}
